3343221121 - Vulnérabilité dans plusieurs produits Netgear

Une vulnérabilité a été corrigée dans les produits Netgear susmentionnés. L’exploitation de cette faille pourrait permettre à un attaquant d'exécuter du code arbitraire à distance afin de prendre le contrôle du système affecté.

Date de publication: 
22 novembre 2021